New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

07/19/10:

22:45 Changeset [69886] by elelay@…
- update gtk-osx-application to 0.9.4 - install library and headers in …
20:55 Changeset [69885] by ryandesign@…
qt4-mac, qt4-mac-devel: clarify in missing-SDK error message where the …
20:51 Ticket #25716 (liblastfm-0.3.0 fails to build: configure couldn't read Makefile) closed by michaelld@…
fixed: OK; should be fixed in r69884. Please "sync" and try again. MacPorts' …
20:49 Changeset [69884] by michaelld@…
Should now really fix ticket #25716: PATH is not defined in 'system' calls …
20:24 Changeset [69883] by michaelld@…
Moved from hard-coded "/Developer" to ${developer_dir}. Removed unknown …
19:43 Ticket #25712 (latest qt4-mac update does not build) closed by michaelld@…
fixed: I've checked in the fixes for this ticket's initial issue in r69882. It …
19:26 Changeset [69882] by michaelld@…
Fix for ticket #25712: remove configure.arg "-optimized-qmake" since it …
16:06 Changeset [69881] by devans@…
lcms: update livecheck regex.
14:17 Ticket #25745 (iTerm port build error: Error: Target org.macports.build returned: shell ...) closed by jmr@…
duplicate: Duplicate of #20377, please search before filing new tickets.
14:16 Ticket #21723 (iTerm doesn't build on MacBook(3,1) running Leopard 10.5.8) closed by jmr@…
duplicate: Assuming it's a dupe in the absence of further info.
14:09 Ticket #25748 (gtk1 won't build for me) closed by jmr@…
duplicate: #24915
14:07 Changeset [69880] by tzikis@…
Added an Info button on the toolbar which toggles the info window
14:01 Ticket #25748 (gtk1 won't build for me) created by kevin@…
I'm trying to build gtk1 1.2.10 on OS X 10.5.8, macports 1.9.1. Here are …
13:47 Ticket #25747 (arm-elf-gdb-7.1 new port submission) created by billy@…
arm-elf-gdb port for gdb version 7.1. I have this working on Snow Leopard …
13:34 Changeset [69879] by tzikis@…
Added build and runtime dependencies in addition to library dependencies …
13:16 Changeset [69878] by tzikis@…
Added variant support to the framework. Corrected the list of variants …
13:02 Ticket #25402 (pinentry 0.8.0: add qt4 variant) closed by blb@…
fixed: Variant added in r69877, thanks.
13:01 Changeset [69877] by blb@…
security/pinentry - add qt4 support with a new variant, ticket #25402
13:00 Changeset [69876] by dports@…
whitespace changes only
12:48 Ticket #25746 (gwyddion-2.19 build fails: Undefined symbols: _GTK_WIDGET_NO_WINDOW ...) created by theryanator@…
Running Tiger 10.4.11, XCode 2.5 Basically, I'm trying to follow …
12:15 Ticket #25745 (iTerm port build error: Error: Target org.macports.build returned: shell ...) created by deesto@…
Looks like a possible rehash of this old ticket: …
12:12 Ticket #25609 (macfuse-2.0.3_1 wrong file permissions) closed by dports@…
fixed
11:34 Ticket #22418 (py-ctypes won't build on Snow Leopard (libffi related?)) closed by ryandesign@…
fixed: Committed in r69875.
11:34 Ticket #25148 (py-ctypes: error: 'MAP_ANONYMOUS' undeclared) closed by ryandesign@…
fixed: Committed in r69875.
11:34 Changeset [69875] by ryandesign@…
py-ctypes: fix compile failures on Snow Leopard (#25148, #22418)
11:28 Ticket #25739 (curl-ca-bundle: Cannot stat certdata-1.64.txt, No such file or directory) closed by ryandesign@…
invalid: Great, glad you got it working!
11:26 Ticket #25744 (version update for enblend Portfile from 3.2 to 4.0) created by hvdwolf@…
enblend/enfuse was still based on 3.2 while the 4.0 series has been …
09:42 Changeset [69874] by tommyd@…
new upstream version
09:39 Changeset [69873] by jeremyhu@…
xorg-libXau: Bump to 1.0.6
08:47 Ticket #25743 (Xdebug 2.0.5 > Xdebug 2.1.0) created by nresnikow@…
Is it possible that you update php5-xdebug ? Thanks in advance
08:26 Ticket #25742 (xtrabackup-1.3 new port) created by aleksandr.kuzminsky@…
XtraBackup is an opensource tool for online backups of InnoDB tables. It …
08:12 Changeset [69872] by singingwolfboy@…
New port: rb19-hoptoad_notifier
08:04 Ticket #25741 (mpg123 fails to build for i386 on x86_64 SnowLeopard) created by rectalogic@…
If I set build_arch to i386 in /opt/local/etc/macports/macports.conf, then …
06:52 Ticket #25459 (qt4-mac - 4.6.3 Install error) closed by michaelld@…
fixed: Your issue is different than the one on this ticket, and is being tracked …
06:29 Changeset [69871] by snc@…
update version
06:27 Changeset [69870] by snc@…
update version py2*-psycopg2
06:02 Changeset [69869] by snc@…
update version
05:55 Changeset [69868] by gwright@…
Version bump to 3.3.10.
05:53 Changeset [69867] by mww@…
version 2010-07-11
05:44 Changeset [69866] by snc@…
update version
05:34 Ticket #25459 (qt4-mac - 4.6.3 Install error) reopened by jb.morgado@…
The solution presented doesn't work. The port failed while upgrading …
05:30 Changeset [69865] by snc@…
fix livecheck
05:10 Changeset [69864] by mww@…
version 0.20
03:48 Changeset [69863] by ryandesign@…
flasm: 1.63 update brings compatibility with bison 2.4 and proper handling …
02:52 Ticket #25740 (Tomcat5 fails to build on Snow Leopard) created by setsunaruu@…
[…]
02:13 Changeset [69862] by ryandesign@…
flasm: remove unused patchfile
02:10 Changeset [69861] by ryandesign@…
flasm: add universal variant
02:08 Changeset [69860] by ryandesign@…
flasm: new port, version 1.62

07/18/10:

22:39 Ticket #25739 (curl-ca-bundle: Cannot stat certdata-1.64.txt, No such file or directory) created by kwkelly@…
OS X 10.6.4 Xcode version 3.2.2 I got the error while trying to install …
21:23 ProblemHotlist edited by ryandesign@…
Remove "MacPorts Installation Order"; it's no longer possible to install … (diff)
20:50 Ticket #25737 (py27-distribute Unable to upgrade port) closed by jmr@…
worksforme: You need to rebuild python27 against openssl 1.0. It was rev bumped, so …
20:31 Ticket #22116 (enable multilib in gcc 4.3+) closed by jmr@…
fixed: r69859
20:31 Changeset [69859] by jmr@…
gcc44, gcc45, gcc46: enable multilib via universal variant (#22116)
20:24 Changeset [69858] by singingwolfboy@…
New port: rb19-database_cleaner
20:23 Changeset [69857] by singingwolfboy@…
New port: rb19-capybara
19:34 Changeset [69856] by singingwolfboy@…
New port: rb19-culerity
19:28 Changeset [69855] by singingwolfboy@…
New port: rb19-selenium-webdriver
19:25 Ticket #22148 (fix gcc43 darwin10 build and add i386 multilib using backports from gcc ...) closed by jmr@…
fixed: Apparently using --enable-multilib is different to omitting …
19:25 Changeset [69854] by jmr@…
gcc43: enable multilib via universal variant (#22148, #22116)
19:24 Changeset [69853] by singingwolfboy@…
New port: rb19-ffi
19:12 Changeset [69852] by singingwolfboy@…
New port: rb19-rack-test
19:05 Ticket #25723 (xfig-3.2.5 builds but run fails: Incompatible library version: ...) closed by jeremyhu@…
invalid: Yeah, this sounds like a user setting DYLD_LIBRARY_PATH without …
19:04 Changeset [69851] by singingwolfboy@…
New port: rb19-cucumber-rails
18:40 Changeset [69850] by ryandesign@…
libgcrypt: update to 1.4.6
18:37 Changeset [69849] by ryandesign@…
libgpg-error: use archcheck portgroup; see #25738
18:36 Changeset [69848] by ryandesign@…
libgcrypt: use archcheck portgroup; see #25738
18:34 Changeset [69847] by ryandesign@…
opencdk: use archcheck portgroup; see #25738
18:00 Ticket #25738 (opencdk universal build fails when dependencies aren't universal) created by dersh@…
I was trying to upgrade wine-devel, which has a dependency on opencdk. So …
17:39 Ticket #25737 (py27-distribute Unable to upgrade port) created by mike.english@…
In trying to upgrade outdated packages, I encountered an error with …
17:29 Changeset [69846] by jmr@…
gcc43: apply darwin10 and multilib fixes from #22148 and #22116, though …
17:16 Changeset [69845] by ryandesign@…
freetype: update to 2.4.1
16:34 Ticket #25736 ('rabbitmq-server' port fails to build.) created by almightylinuxgod@…
[…]
15:01 Ticket #25735 (hamcrest-core checksum failure) created by setsunaruu@…
On MacOS Snow Leopard […]
13:39 Ticket #25707 (perl5.8 fails to build under Snow Leopard) closed by macsforever2000@…
invalid
13:00 Ticket #25734 (Laspack Portfile needs new master sites) closed by blb@…
fixed: Fixed in r69844, thanks (note you can use just freebsd since we have …
12:59 Changeset [69844] by blb@…
math/laspack - fix master_sites (ticket #25734) and homepage
12:58 Changeset [69843] by blb@…
math/laspack - whitespace
12:57 Ticket #25635 (p5-xml-sax-expat @0.40_0: post-activate code relies on existence of ...) closed by jmr@…
fixed: r69842
12:53 Changeset [69842] by jmr@…
p5-xml-sax-expat: remove post-activate's reliance on existence of …
12:44 Ticket #25734 (Laspack Portfile needs new master sites) created by ralniv@…
Please update the Portfile for laspack with the following master sites: …
12:01 Ticket #25733 (nvi-1.81.6: message catalog not configured correctly) created by allbery.b@…
On startup, nex/nvi in a default OSX Terminal environment will print …
11:52 Ticket #25732 (nvi-1.81.6: error in .exrc causes nex/nvi to segfault in tputs() on ...) created by allbery.b@…
If there is an error in the .exrc file on startup, both nex and nvi …
11:25 Ticket #25731 (update webkit-gtk to 1.2.3) created by elelay@…
please upgrade to the latest version of webkit-gtk... A patch is attached.
10:50 Ticket #25730 (mlt-0.5.6- build error) created by julpub@…
Hi, I am new to MacPort. I have an issue building mlt. I do not …
10:32 Ticket #25729 (update midori to 0.2.6) created by elelay@…
The latest release of midori looks good. Could it be updated ? I had to …
10:20 Ticket #25724 (murmur @1.2.2_2 Configure error - Unable to setup superuser) closed by jmr@…
invalid: port load foo just runs launchctl load -w path/to/foo.plist. Multiple …
10:09 Changeset [69841] by jmr@…
py26-MMTK: change https master_site to http
08:40 Ticket #25728 (lilypond 2.12.3 requires t1asm to build) created by firxen@…
lilypond requires t1asm to build, but this is not listed as a dependency. …
07:58 Ticket #25727 (py26-mmtk fetch problem) created by xave@…
When installing py26-mmtk I receive: […] Thanks in advance
06:58 Ticket #25726 (autopano-sift-c: update to 2.5.1) created by hvdwolf@…
The portfile for autopano-sift-c was still based on the old 2.4 svn 2903 …
04:47 Ticket #25725 (Update py25-coverage to 3.3.1) created by orien.madgwick@…
Attached patch to update to version 3.3.1.
04:09 Ticket #25724 (murmur @1.2.2_2 Configure error - Unable to setup superuser) created by timothyalegge@…
OS X 10.6.4 Xcode 3.2.2 I have just setup and installed Murmur. Now I am …
03:11 Ticket #25723 (xfig-3.2.5 builds but run fails: Incompatible library version: ...) created by boris.blankleider@…
On a freshly installed OSX 10.6.4, macports built xfig with no errors. …

07/17/10:

22:52 Ticket #25722 (Mailing list email lines broken at 990 chars) created by ryandesign@…
[http://lists.macosforge.org/pipermail/macports-users/2010-July/021089.html
22:20 Ticket #15188 (Squeak 3.9 fetch failure) closed by jmr@…
worksforme
21:49 Ticket #25721 (peekabot: inconvenient upgrade from 0.7.1 to 0.7.2) created by ryandesign@…
I encountered some inconveniences while updating peekabot from 0.7.1 to …
20:48 Changeset [69840] by ryandesign@…
md5sha1sum: use a nonzero exit status when the configure script encounters …
20:43 Changeset [69839] by ryandesign@…
utimer requires pkgconfig
20:25 Ticket #24711 (xercesj 2.9.1 Verification error - checksum mismatch) closed by ryandesign@…
worksforme: Closing due to lack of response.
20:02 Ticket #25720 (Nginx 0.8) created by myschizobuddy@…
Can we have a Nginx devel port. The 0.8.x series.
19:56 Changeset [69838] by ryandesign@…
utimer: new port, version 0.4
19:45 Ticket #25714 (no change after php downgrade from 5.3 to 5.2.13 on Snow Leopard using ...) closed by ryandesign@…
invalid: You have already run the command: "sudo port load apache2" launches …
18:07 Ticket #25719 (squeak: build error with +quartz and 64-bit) created by chrisg@…
[…]
17:27 Ticket #25548 (wine, wine-devel, wine-crossover-games: add gnutls support) closed by ryandesign@…
fixed: New ticket for opencdk, please, and attach the log it mentions so we can …
17:10 Ticket #25548 (wine, wine-devel, wine-crossover-games: add gnutls support) reopened by dersh@…
Now I can't upgrade wine-devel. Although, I am not sure if this really …
16:26 Changeset [69837] by ryandesign@…
md5sha1sum: always look for OpenSSL libraries and headers in ${prefix}, …
16:20 Ticket #25718 (arm-elf-gcc needs --disable-__cxa_atexit configure option) created by billy@…
gcc 4 defaults to enable cxa_atexit. This only needed by glibc and …
16:18 Changeset [69836] by ryandesign@…
md5sha1sum: Mac OS X is not stinky
16:16 Changeset [69835] by ryandesign@…
md5sha1sum: do not check for existing binaries in ${prefix} as the port …
15:42 Changeset [69834] by ryandesign@…
md5sha1sum: fix universal variant
15:30 Changeset [69833] by ryandesign@…
googlecode.tcl: fix livecheck following changes to googlecode's site
15:21 Changeset [69832] by ryandesign@…
mystonline-wine: now that wine 1.2 final is out, depend on that instead of …
15:20 Ticket #25548 (wine, wine-devel, wine-crossover-games: add gnutls support) closed by ryandesign@…
fixed: Thanks, I added gnutls support to wine-devel in r69827, to …
15:20 Ticket #25445 (wine: winegcc: File does not exist: i386) closed by ryandesign@…
fixed: Updated wine to 1.2 in r69831.
15:20 Ticket #25349 (wine, wine-devel, wine-crossover-games add xrender library dependency) closed by ryandesign@…
fixed: Replying to kthenriksson@…: > imagine that wine-devel is …
15:19 Changeset [69831] by ryandesign@…
wine: update to 1.2 final and bring back related changes from wine-devel: …
15:17 Changeset [69830] by ryandesign@…
wine-crossover-games: enable gnutls support (#25548) and add xrender …
15:07 Changeset [69829] by michaelld@…
Trial fix for ticket #25716. Better way to generate Makefile's and fix …
14:44 Ticket #25602 (wine-crossover-games fails to build with openssl 1.0.0a) closed by jeremyhu@…
fixed: r69828
14:39 Changeset [69828] by jeremyhu@…
wine-crossover-games: Buildfix for openssl-1. #25602
13:54 Changeset [69827] by ryandesign@…
wine-devel: enable gnutls support (#25548) and add xrender dependency …
13:40 Changeset [69826] by ryandesign@…
minivmac-devel: update to 3.3-20100715
13:38 Changeset [69825] by ryandesign@…
wine-crossover-games: whitespace changes to match those made to wine and …
13:33 Ticket #25650 (building wine-1.0.1 fails with error "File does not exist: i386") closed by ryandesign@…
duplicate: Duplicate of #25445.
13:31 Ticket #25717 (winetricks is not compatible with openssl 1.0.0a) created by shane.wilkins@…
OSX 10.6.4 latest version of macports, wine-devel and winetricks I'm get …
11:08 Ticket #25716 (liblastfm-0.3.0 fails to build: configure couldn't read Makefile) created by macports@…
When trying to install liblastfm the build fails because it cannot read …
10:45 Ticket #25715 (qca-ossl cannot find qca during configure phase) created by dave.evans55@…
qca-ossl is not finding qca during the configure phase Here is the log: …
09:46 Changeset [69824] by devans@…
gimp: specify file type so livecheck will work.
09:42 Ticket #25714 (no change after php downgrade from 5.3 to 5.2.13 on Snow Leopard using ...) created by dforrest@…
Hello, I needed to downgrade php from 5.3 to 5.2.13 on Snow Leopard and …
08:30 Ticket #25573 (virtuoso-6.1.1 Building seems to get stuck) reopened by lang@…
Replying to snc@…: > The new version took about 30 minutes on …
07:25 Ticket #25652 (qca-ossl not updated for ossl 1.0 yet) closed by michaelld@…
fixed
06:36 Changeset [69823] by michaelld@…
Added forgotten patchfile.
04:00 Ticket #25652 (qca-ossl not updated for ossl 1.0 yet) reopened by bgrupe@…
Hi, it seems you forgot patch-qca-ossl.cpp.diff in your commit. I'll …

07/16/10:

21:25 Changeset [69822] by michaelld@…
Bump revision to find new location of Heimdal.
21:08 Ticket #25652 (qca-ossl not updated for ossl 1.0 yet) closed by michaelld@…
fixed: Fixed in r69821. Please sync & see if it works for you. I'm closing this …
21:07 Changeset [69821] by michaelld@…
Switch maintainer. Remove patches (works for me). Correct plugin …
20:38 Changeset [69820] by michaelld@…
Update location of Heimdal.
20:34 Changeset [69819] by michaelld@…
Bump Heimdal from 1.2.1 to 1.3.3. Add variants for X11, OpenLDAP, …
20:08 Changeset [69818] by raimue@…
Regenerate man page
20:06 NewHelpSystem edited by raimue@…
Update man page list (diff)
20:02 Changeset [69817] by michaelld@…
Fix 'yafc' so that it works using either MIT's Kerberos5 latest or Heimdal …
20:02 Changeset [69816] by raimue@…
Add man page for fetch, checksum, extract, patch, configure, buid and …
19:24 NewHelpSystem edited by raimue@…
(diff)
19:23 Changeset [69815] by raimue@…
Merge changes from port.1 on trunk
19:11 Changeset [69814] by michaelld@…
Bump gss from 0.1.5 to 1.0.1.
19:09 Changeset [69813] by raimue@…
Regenerate man pages
19:05 Changeset [69812] by raimue@…
Reorder rules, fixes build with /usr/bin/make as shipped with Xcode
19:03 Changeset [69811] by raimue@…
Fix path to xsltproc
18:44 Ticket #25713 (gcc44: warning empty archive: libbackend.a (can't load from it)) created by lord.of.chickens@…
I've been trying to install deluge through macports for a while now, but …
17:51 Changeset [69810] by raimue@…
Merge from trunk
17:24 Ticket #25708 (libarchive variants and configure args fails to compile...breaks others) closed by toby@…
worksforme: Apple does not install /usr/include/wine/windows.h, so you must have put …
16:53 Changeset [69809] by devans@…
libgnomeprintui: update to version 2.18.5.
16:36 Changeset [69808] by devans@…
cairomm-devel: update to version 1.9.1, depend on cairo-devel by default …
16:32 Changeset [69807] by devans@…
libsigcxx2: update to version 2.2.8.
16:16 Changeset [69806] by devans@…
librsvg: update to version 2.26.3.
16:04 Changeset [69805] by devans@…
libgnomeui: update to version 2.24.3.
15:53 Changeset [69804] by snc@…
add patches for ppc, #24954
15:38 Ticket #25712 (latest qt4-mac update does not build) created by jonesc@…
I get […] with […] Chris
15:12 Changeset [69803] by ram@…
python/py25-matplotlib-basemap: update to 1.0
15:12 Changeset [69802] by ram@…
python/py26-matplotlib-basemap: update to 1.0
13:52 Changeset [69801] by tzikis@…
added deletion from queue by clicking backspace. Removed the '-' button …
13:28 Changeset [69800] by michaelld@…
Move to using pre-compiled headers & optimized qmake; should speed up …
13:20 Changeset [69799] by michaelld@…
Move to using pre-compiled headers & optimized qmake; should speed up …
13:07 MacPortsGUI_GSoC2010_Improvement edited by tzikis@…
(diff)
12:51 Changeset [69798] by tzikis@…
MPActionsController now send the variants with the + prefix. Added a debug …
12:41 Changeset [69797] by devans@…
poppler: update to version 0.14.1.
12:40 Changeset [69796] by devans@…
poppler-data: update to version 0.4.3.
12:28 Changeset [69795] by juanger@…
Commenting debug NSLog for MPNotifications
12:27 Changeset [69794] by juanger@…
Fixes for some warnings.
12:18 Changeset [69793] by juanger@…
Fixes for table autoresize mask.
11:41 Ticket #25470 (getmail @4.16.0 new version available) closed by blb@…
fixed: Should be about...now (in r69792); thanks for the reminder.
11:40 Changeset [69792] by blb@…
mail/getmail - update to 4.20.0 and work with updated portgroup, ticket …
11:27 Ticket #25711 (pkg reported space requirements do not include ports tree) created by cxjohnson@…
The package installer GUI says the install will take something like 132KB …
11:19 Ticket #25710 (atlas: New lapack.tgz file requires new hashes) created by chrisg@…
Portfile needs the lapack.tgz hashes replaced to the following […]
10:54 Changeset [69791] by markd@…
Convert ui_msg to notes. Thanks to J. Lavergne.
10:29 Ticket #25709 (port install xpdf ghostscript configure error) created by liam.romanis@…
The following error occurs when trying to install xpdf using the port …
10:02 Changeset [69790] by tzikis@…
Added the necessary changes in the GUI part for installing variants
09:00 Ticket #25691 (py27-numpy 1.4.1 - import numpy - Fatal Python error: Interpreter not ...) closed by jmr@…
wontfix: Deleted py27-numpy and its dependents in r69789. It can come back when …
09:00 Changeset [69789] by jmr@…
delete py27-numpy, and dependents, as it is broken until upstream releases …
08:58 Changeset [69788] by ram@…
python/py2{5,6}-m2crypto: bump revisions
08:56 Ticket #25638 (py25-m2crypto) closed by ram@…
fixed: fixed in r69786, py26-m2crypto in r69785
08:56 Ticket #19564 (opendx configure failure) closed by jmr@…
fixed: r69787
08:56 Changeset [69787] by jmr@…
opendx: fix autoreconf failure (#19564), de-lint
08:56 Changeset [69786] by ram@…
python/py25-m2crypto: apply upstream patch supporting openssl-1.0.x
08:55 Changeset [69785] by ram@…
python/py26-m2crypto: apply upstream patch supporting openssl-1.0.x
08:44 Ticket #25708 (libarchive variants and configure args fails to compile...breaks others) created by gvibe06@…
FYI - toby is the listed maintainer, no email domain listed under "port …
08:34 Changeset [69784] by tzikis@…
removed some debugging info from install_with_variants
08:28 Changeset [69783] by tzikis@…
the drawer now shows which variants were selected on …
08:23 Ticket #25706 (opendx does not compile) closed by jmr@…
duplicate: Duplicate of #19564, please search before filing new tickets.
08:21 Ticket #23928 (opendx autoreconf failure: error: m4_require: circular dependency of ...) closed by jmr@…
duplicate: #19564
06:57 Changeset [69782] by mcalhoun@…
When copying py26 ports to py27 ports in r69687, maintainership was also …
06:52 Changeset [69781] by michaelld@…
Bump py-pyqt4 and py25-pyqt4 to 4.7.4, to match that of py26-pyqt4.
06:38 Changeset [69780] by michaelld@…
Bump py-sip and py25-sip to 4.10.4, to match that of py26-sip.
04:36 Ticket #25707 (perl5.8 fails to build under Snow Leopard) created by boris.blankleider@…
[…]
04:15 Ticket #25672 (couchdb-0.11.0 needs update to 1.0.0) closed by jwa@…
fixed: done in r69779
04:14 Changeset [69779] by jwa@…
update to 1.0.0, closing #25672
02:14 Ticket #25706 (opendx does not compile) created by ralf@…
[…]
02:03 Changeset [69778] by ryandesign@…
p5-cam-pdf: remove extraneous master_sites and distfiles; the defaults …
01:59 Changeset [69777] by ryandesign@…
p5-file-libmagic: simplify: change distfiles to extract.suffix
01:58 Changeset [69776] by ryandesign@…
p5-crypt-cast5: simplify fix for case-sensitive filesystems, and fix …
01:55 Changeset [69775] by ryandesign@…
p5-crypt-cast5: allow port to be installed on case-sensitive filesystems
01:47 Changeset [69774] by ryandesign@…
Don't set version separately; just pass it directly to perl5.setup; see …
00:25 Ticket #24969 (MacPorts-1.8.2 can’t be installed on this computer) closed by ryandesign@…
worksforme: Closing due to lack of response.
00:24 Ticket #25118 (qimageblitz 0.0.5 svn: invalid option: --trust-server-cert) closed by ryandesign@…
invalid
00:20 Ticket #25562 (miriad 4.1.3.20100512 - update to version 4.1.3.20100706) closed by ryandesign@…
fixed: Replying to peter@…: > That looks good to me. Committed in …
00:19 Changeset [69773] by ryandesign@…
miriad: add gcc_select variant; see discussion at #25562
00:17 Ticket #25629 (py-libdnet, py25-libdnet, py26-libdnet: update to 1.12) closed by ryandesign@…
fixed: Committed in r69772 (maintainer timeout).
00:17 Changeset [69772] by ryandesign@…
py-libdnet, py25-libdnet, py26-libdnet: update to 1.12, switch homepage …

07/15/10:

23:20 Ticket #25627 (py-libdnet, py25-libdnet, py26-libdnet should use libdnet's dist_subdir) closed by ryandesign@…
fixed: Committed in r69771 (maintainer timeout).
23:20 Changeset [69771] by ryandesign@…
py-libdnet, py25-libdnet, py26-libdnet: use same dist_subdir as libdnet so …
23:13 Changeset [69770] by ryandesign@…
mirror_sites.tcl: remove superb-east and superb-west from sourceforge …
22:34 Ticket #25696 (Port does not install nor build the well-working freetype @2.3.12_0) closed by ryandesign@…
invalid: Replying to Peter_Dyballa@…: > root 244 /\ port install …
17:18 Changeset [69769] by jmr@…
gcc42: clear ld_archflags too
16:16 Ticket #25589 (I cannot upgrade/install gcc43 on Snow Leopard) closed by jmr@…
duplicate: #24541
16:08 Changeset [69768] by dports@…
macfuse: set file permissions on kernel module and binaries (hopefully …
15:46 Changeset [69767] by michaelld@…
Bump py26-pyqt4 from 4.7.3_1 to 4.7.4.
15:32 Changeset [69766] by jmr@…
bugzilla: use notes
15:27 Ticket #25702 (bugzilla prereqs include both mysql4 and mysql5) closed by jmr@…
fixed: r69765
15:25 Changeset [69765] by jmr@…
bugzilla: change default database to mysql5 to match dependency …
15:19 Changeset [69764] by jmr@…
py{25,26,31}-distribute: update to 0.6.14
15:09 Ticket #25703 (alpine 2.00_3 fails to build - mismatched x509v3.h ?) closed by jmr@…
fixed
14:32 Ticket #25623 (mutt-devel : cannot compile ssl) closed by dports@…
fixed: Works for me too -- and now committed in r69763. Thanks for finding the …
14:31 Changeset [69763] by dports@…
mutt-devel: add patch to fix building +ssl with openssl 1.0.0 (#25623)
14:10 Changeset [69762] by markd@…
Update to 0.8.7g.
13:43 Ticket #25705 (Bump py26-sip to from 4.10.2 to 4.10.4) closed by michaelld@…
fixed: OK; checked in in r69761; closing this ticket.
13:43 Changeset [69761] by michaelld@…
Bump SIP version from 4.10.2 to 4.10.4; addresses ticket #25705.
13:28 Ticket #25701 (ncview build failure) closed by macsforever2000@…
duplicate: Duplicate of #25699.
13:25 Ticket #25705 (Bump py26-sip to from 4.10.2 to 4.10.4) created by michaelld@…
Attaching a simple portfile diff. Something similar might work for …
13:09 Changeset [69760] by snc@…
update version
13:04 Changeset [69759] by snc@…
update version
12:58 Changeset [69758] by snc@…
fix livecheck
12:50 Changeset [69757] by dluke@…
Version bump, bind9 to 9.7.1-P2
12:50 Changeset [69756] by and.damore@…
skipping config files in deactivate
12:48 Ticket #25704 (mlt indirectly depends on both ffmpeg and ffmpeg-devel) created by billgriffiths@…
Trying to install kdenlive on mac os 10.6.4 latest error involves …
12:38 Changeset [69755] by snc@…
update version
12:33 Ticket #25703 (alpine 2.00_3 fails to build - mismatched x509v3.h ?) created by WdFCRTsSDyWZ@…
alpine fails to build. May be related to #25428 and #25657 Error: …
12:21 Ticket #25161 (alpine: use a versioned distfile) closed by snc@…
fixed: Looks like r69754 takes care of this.
12:20 Ticket #25603 (alpine 2.00 upgrade issue on intel MBP) closed by snc@…
fixed: Committed in r69754.
12:19 Ticket #25657 (New Portfile and patches for alpine to be committed.) closed by snc@…
fixed: Patch was in reverse. Committed in r69754.
12:18 Changeset [69754] by snc@…
update version, add patch, from maintainer, #25657 #24954 #25603 #25161
12:00 Changeset [69753] by snc@…
update version
11:57 Changeset [69752] by snc@…
update version
11:53 Ticket #25702 (bugzilla prereqs include both mysql4 and mysql5) created by orman@…
mysql5 refuses to install becase 4 is already installed. Or if 5 is …
11:48 Ticket #25701 (ncview build failure) created by barry.j.mcinnes@…
port install ncview fails on mac 10.6.4, using clean 1.9.1 isntall. debug …
11:47 Ticket #25700 (grads build failure) created by barry.j.mcinnes@…
port install grads fails on Mac 10.6.4 clean install of 1.9.1. debug …
11:44 Ticket #25699 (ncview build failure) created by barry.j.mcinnes@…
port install gmt fails, debug output attached, on 10.6.4 clean install of …
10:57 Ticket #25698 (gourmet-0.15.5 and python-poppler-0.12.1 submission) created by divinenephron@…
I have created ports for gourmet recipe manager and the python poppler …
09:06 Ticket #25688 (gnuplot-4.4.0 Unable to upgrade port: 1) closed by macsforever2000@…
duplicate: Also, please search before posting. This is a duplicate of #25679.
09:02 Ticket #25697 (Fraise, Smultron fork) created by and.damore@…
Please add Fraise as …
07:53 Ticket #25696 (Port does not install nor build the well-working freetype @2.3.12_0) created by Peter_Dyballa@…
[…]
07:33 Ticket #25695 (Freetype 2.4.0 renders much worse than 2.3.12) created by Peter_Dyballa@…
In GNU Emacs 22.3 the font to write the texts in the menu bar and the …
07:32 Ticket #25694 (Include port for Perl Net::SFTP::Foreign) created by pkutzner+macports@…
Just a request that the perl module Net::SFTP::Foreign be added to the …
06:48 Ticket #25687 (postgresql84 causes kernel panic) closed by dluke@…
invalid
06:25 Changeset [69751] by stromnov@…
py26-pyproj: update to 1.8.7
06:21 Changeset [69750] by stromnov@…
py26-gevent: update to 0.13.0
06:15 Ticket #25685 (openssl doesn't compile) closed by macsforever2000@…
invalid
06:14 Changeset [69749] by ryandesign@…
php5-devel: update to 5.3.3RC3
05:52 Changeset [69748] by ryandesign@…
mystonline-wine, mystonline-cider: use ${build_arch} when building the …
03:39 Ticket #25692 (mystonline-wine, mystonline-cider: notes display wrong) closed by ryandesign@…
fixed: Fixed in r69747.
03:39 Changeset [69747] by ryandesign@…
mystonline-wine, mystonline-cider: fix display of notes with MacPorts …
03:29 Ticket #25689 (mystonline-wine: wineprefixcreate: No such file or directory) closed by ryandesign@…
fixed: Fixed in r69746.
03:29 Ticket #25693 (bash-4.1.7, login shell crash, EXC_BAD_INSTRUCTION) created by macports@…
For undefined reason my bash version 4.1.7 from macports crashed by an …
03:28 Changeset [69746] by ryandesign@…
mystonline-wine: no longer use wineprefixcreate since it doesn't exist …
03:17 Ticket #25692 (mystonline-wine, mystonline-cider: notes display wrong) created by ryandesign@…
The notes display wrong with MacPorts 1.9.x.
01:06 Changeset [69745] by jeremyhu@…
xorg-server-devel: Bump to 1.8.99.905 (1.9 RC5)
00:58 Changeset [69744] by jeremyhu@…
xorg-server: Revision bumping. Was left out of the last commit on …
00:54 Ticket #25691 (py27-numpy 1.4.1 - import numpy - Fatal Python error: Interpreter not ...) created by sgrewe@…
After recent installation on Snow Leopard: sudo port install …
00:33 Ticket #25690 (py26-numpy: "Unable to execute port: architecture mismatch") created by funkphreakz@…
Having problems trying to install the kdebase4-runtime. The short version …
Note: See TracTimeline for information about the timeline view.